PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PDNS::PDnsRecords Member List

This is the complete list of members for PDNS::PDnsRecords, including all inherited members.

m_records | PDNS::PDnsRecords | protected
operator PDNS_RECORD() | PDNS::PDnsRecords | inline
operator PDNS_RECORD *() | PDNS::PDnsRecords | inline
PDnsRecords() | PDNS::PDnsRecords | inline
~PDnsRecords() | PDNS::PDnsRecords |